/* Amazon Booklinks
***************************************************************************/

.tx-sdamazon-pi1 {
    margin: 10px 0 0 -13px;
}

.tx_sdamazon {
    padding-bottom: 5px;
}

.tx_sdamazon h2 {
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
    font-size: 1.2em;
    font-weight: 700;
    line-height: 26px;
    padding-left: 13px;
}

.tx_sdamazon-header {
    padding-top: 13px;
}

.tx_sdamazon-price {
    border-bottom: 1px solid #999;
    padding-bottom: 13px;
}

.tx_sdamazon-header,
.tx_sdamazon-price {
    padding-left: 39px;
}

.tx_sdamazon-header a {
    font-weight: bold;
    text-decoration: none;
}

/* Gallery Navigation
***************************************************************************/

.tx-sdgallery-pi1 {
    background-color: #fff;
    border: 1px solid #cecece;
    padding: 13px;
    text-align: center;
}

.tx_sdgallery-browsebox {
    border-left: 1px solid #cecece;
    border-top: 1px solid #cecece;
    border-right: 1px solid #cecece;
    height: 25px;
    padding: 5px;
}

.tx_sdgallery-browsebox table {
    height: 25px;
    width: 100%;
}

.tx_sdgallery-browsebox .inactiveLinkWrap, .tx_sdgallery-browsebox .disabledLinkWrap {
    width: 25px;
}

.tx_sdgallery-browsebox #browsePrev, .tx_sdgallery-browsebox #browseNext {
    background: left top no-repeat;
    width: 25px;
}

.tx_sdgallery-bowsebox-text {
    font-weight: 700;
    padding: 5px;
}

.tx_sdgallery-browsebox .inactiveLinkWrap #browsePrev {
  background-image: url('../img/gallery_browse_prev.png');
}

.tx_sdgallery-browsebox .disabledLinkWrap #browsePrev {
  background-image: url('../img/gallery_browse_prev_disabled.png');
}

.tx_sdgallery-browsebox .inactiveLinkWrap #browseNext {
  background-image: url('../img/gallery_browse_next.png');
}

.tx_sdgallery-browsebox .disabledLinkWrap #browseNext {
  background-image: url('../img/gallery_browse_next_disabled.png');
}



.tx_sdgallery-image {
    border: 1px solid #cecece;
}

.tx_sdgallery-text {
    color: #666;
    margin-top: 13px;
}

.tx_sdgallery-backLink {
    text-align: right;
}

.tx_sdgallery-backLink a{
    color: #666;
}


/* yag Gallery
***************************************************************************/


.tx-yag-homesolute-gallery {
    background-color: #fff;
    border: 1px solid #cecece;
    padding: 13px;
    text-align: center;
}

.tx-yag-homesolute-gallery .pager {
    border-left: 1px solid #cecece;
    border-top: 1px solid #cecece;
    border-right: 1px solid #cecece;
    height: 25px;
    padding: 5px;
}

.tx-yag-homesolute-gallery .pager div{
	float:left;
}

.tx-yag-homesolute-gallery .pager .prev, .tx-yag-homesolute-gallery .pager .next{
	background: left top no-repeat;
	height: 25px;
	width: 25px;
}

.tx-yag-homesolute-gallery .pager a, .tx-yag-homesolute-gallery .pager span{
	display: block;
    height: 25px;
	width: 25px;
}

.tx-yag-homesolute-gallery .pager .text {
    font-weight: 700;
    padding: 5px;
    text-align: center;
    width: 510px;
}

.tx-yag-homesolute-gallery .pager .prev .active {
  background-image: url('../img/gallery_browse_prev.png');
}

.tx-yag-homesolute-gallery .pager .prev .inactive {
  background-image: url('../img/gallery_browse_prev_disabled.png');
}

.tx-yag-homesolute-gallery .pager .next .active {
  background-image: url('../img/gallery_browse_next.png');
}

.tx-yag-homesolute-gallery .pager .next .inactive {
  background-image: url('../img/gallery_browse_next_disabled.png');
}

.tx-yag-homesolute-gallery .image {
    border: 1px solid #cecece;
}

.tx-yag-homesolute-gallery .description {
    color: #666;
    font-weight: 700;
    margin-top: 13px;
}

.tx-yag-homesolute-gallery .foto {
    color: #666;
    margin-top: 13px;
}

.tx-yag-homesolute-gallery .caption {
    margin-bottom: 13px;
}

.tx-yag-homesolute-gallery .backLink {
    margin-top: 3px;
    text-align: right;
}

.tx-yag-homesolute-gallery .backLink a{
    color: #666;
}

/* Brochure Teaser
***************************************************************************/

.tx-sdbrochure-pi1 {
}

.tx-sdbrochure-pi1 a {
    color: #000;
}

ul.tx_sdbrochure {
    clear: both;
    width: 640px;
}

ul.tx_sdbrochure li {
    background: #fff;
    border: 1px solid #999;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 5px 5px 0px #999;
    -moz-box-shadow: 0px 5px 5px 0px #999;
    box-shadow: 0px 5px 5px 0px #999;
    float: left;
    list-style: none;
    margin: 0 10px 10px 0;
    height: 140px;
    width: 298px;
}

/* the following rule is recognized only by IE */
* html body ul.tx_sdbrochure li {
    height: 130px;
}

ul.tx_sdbrochure-header li,
ul.tx_sdbrochure-header li a {
    color: #666;
    font-weight: bold;
    text-decoration: none;
}

ul.tx_sdbrochure li img {
    float: left;
    display: inline;
    margin: 5px;
}

ul.tx_sdbrochure li .tx_sdbrochure-list-checkbox {
    clear: both;
    float: right;
    margin: 0 5px 5px 0;
}

ul.tx_sdbrochure li a {
    color: #666;
    text-decoration: none;
}

ul.tx_sdbrochure li h2,
ul.tx_sdbrochure li p {
    padding: 5px;
}
ul.tx_sdbrochure li h2,
ul.tx_sdbrochure li h2 a {
    color: #000;
    font: 1em Arial,Verdana,sans-serif;
    font-weight: bold;
}

ul.tx_sdbrochure li p {
    padding-top: 0;
}

.tx_sdbrochure-submit {
    text-align: center;
    width: 200px;
}

/* Brochure Single
***************************************************************************/

#tx_sdbrochure-single {
    background-color: #fff;
    border: 1px solid #999;
    margin-bottom: 1em;
    overflow: auto;
    padding: 10px;
}


.tx_sdbrochure-single-image {
    float: left;
    margin: 0 10px 10px 0;
}

.tx_sdbrochure-single-teaser {
    color: #000;
    font: 1.1em Museo, Arial, Helvetica, sans-serif;
    font-weight: 700;
    margin-bottom: 1em;
}

#tx_sdbrochure-single p {
    margin-bottom: 10px;
}

/* Brochure Order
***************************************************************************/

#tx_sdbrochure-order {
    background-color: #fff;
    border: 1px solid #999;
    clear: both;
    margin-bottom: 1em;
    overflow: auto;
    padding: 10px;
}

.tx_sdbrochure-box {
    margin-bottom: 10px;
}

.tx_sdbrochure-box input,
.tx_sdbrochure-box .tx_sdbrochure_pi1-country {
    width: 300px;
}

/* Image Voting
***************************************************************************/

.tx-sdimagevote-pi1 {
    background-color: #fff;
    border: 1px solid #cecece;
    overflow: hidden;
    padding: 13px;
    text-align: center;
}
.tx_sdimagevote-header {
    font-weight: 700;
    padding: 5px;
}

.tx_sdimagevote-votes {
    margin-top: 10px;
}

.tx_sdimagevote-direction {
    margin-top: 10px;
}

.tx_sdimagevote_pi1-resultlist {
    width: 640px;
}

.tx_sdimagevote_pi1-resultlist .tx_sdimagevote_pi1-image {
    float: left;
    margin: 0 6px 6px 0;
}


/* phpads code
***************************************************************************/

.tx-phpadscode-pi1 .ads_box {
    background: #fff;
    border: 1px solid #cecece;
    border-radius: 4px;
    padding: 3px;
    text-align: center;
}

.tx-phpadscode-pi1 .ads_header {
    color: #cecece;
    font-size: 0.8em;
    padding: 3px;
    text-align: left;
    text-transform: uppercase;
}

#ad_standard {
    float: right;
    height: 90px;
    margin-top: 10px;
    overflow: hidden;
    width: 476px;
}

#ad_skyscraper {
    position: absolute;
    left: 50%;
    margin-left: 470px;
    top: 10px;
}

/* small ads box on left */
/*
#ad_weblinks,
*/
#ad_extrabox {
    position: absolute;
    left: 50%;
    margin-left: -638px; /* (container/2 + margin-right + width) */
    overflow: hidden;
    width: 168px;
}
/*
#ad_weblinks {
    height: 98px;
    top: 264px;
}
*/
#ad_extrabox {
    top: 264px;
}

#ad_bigsize {
    clear: both;
    padding: 10px 0;
}

/* CAD 1 and CAD 2 */
.tx-phpadscode-pi1 #ad5,
.tx-phpadscode-pi1 #ad6 {
    margin-bottom: 1em;
}
.tx-phpadscode-pi1  .ads_cadbody {
    height: 250px;
    overflow: hidden;
    padding: 2px;
    width: 300px;
}

/* solr search result list
***************************************************************************/
#tx-solr-search {
    padding-right: 20px;
}

.tx-solr-search-form {
    margin: 10px 0;
}

.tx-solr-search-form input.tx-solr-q {
    border: 1px solid #ddd;
    padding: 2px;
    width: 180px;
}

.results-text-range {
    height: 30px;
}

.results-text-range .search_range_left {
    padding-top: 3px;
    float: left;
}

.results-text-range .search_range_right {
    float: right;
}

ul.results-list {
    list-style-type: none;
    clear: both;
}

ul.results-list li.results-entry {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #ddd;
}

ul.results-list .results-title {
    font-size: 1.3em;
    font-family: Museo, Arial, Helvetica, sans-serif;
    color: #666;
    line-height: 1.4em;
}

ul.results-list .results-title a {
    color: #666;
}

ul.results-list .results-title a:hover {
    color: black;
}

/* Polls (jk_poll)
***************************************************************************/
.tx_jkpoll_pi1_image {
	float:left;
	padding-right:10px;
}

ul.tx_jkpoll_pi1_answers {
	list-style-type:none;
	margin-left:0;
	padding-left:0;
	margin-bottom:20px;
}

.tx_jkpoll_pi1_link_list {
	padding-top:30px;
}

.tx_jkpoll_pi1_answer_horizontal {
	padding-bottom:10px;
}

ul.tx_jkpoll_pi1_answers input.pollanswer {
	margin-left:0px;
	margin-top:5px;
	width:10px;
	height:10px;
}

ul.tx_jkpoll_pi1_answers .answer_content {
}

ul.tx_jkpoll_pi1_answers img {
	display:block;
}

ul.tx_jkpoll_pi1_answers label {
}

.tx_jkpoll_pi1_answer_vertical {
	float:left;
	padding-right:10px;
}


